<form action="/notes/create" id="form" method="POST">
    <label>Title</label>
    <input type="text" name="title"  />
    <!-- <label>Body</label> -->
    <!-- <input type="text" name="body"> -->

    <input type="submit" value="Create"/>
</form>

<textarea name="body" form="form">Enter Body Here</textarea>